VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "DrawData"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit

'Klasa DrawData
Private x As Integer, y As Integer, dx As Integer, dy As Integer
Public Sub init(x_ As Integer, y_ As Integer, dx_ As Integer, dy_ As Integer)
  x = x_
  y = y_
  dx = dx_
  dy = dx_
End Sub

Public Function getX() As Integer
  getX = x
End Function

Public Function getY() As Integer
  getY = y
End Function

Public Function getdX() As Integer
  getdX = dx
End Function

Public Function getdY() As Integer
  getdY = dy
End Function
